Subject: back on mail...

From: "Ruston Panabaker (Bradson Staffing Services)" <[email-masked]>
Date: Wed, 4 Nov 1998 20:43:20 -0800

FYI, I have been off the IP over VBI email reflector for a couple weeks.
Hope I haven't missed any exciting email exchanges!

Dan recently sent a last call to the group for the North American standard
for IP over VBI.  If anyone has any feedback, now is the time to speak up.
I basically went through our last draft and took out all reference to WST,
removed the ability to send IP fragments with compressed headers, and
included the UDP checksum back into the compressed header.

I would also like to make headway on the WST draft before the Dec meeting.
I think we all understand the issues and have to decide on a standard that
will allow us to get on with creating services and interoperable systems.  

Cheers,
Ruston

Ruston Panabaker
TV-Guy
Microsoft 
www.microsoft.com/dtv <http://www.microsoft.com/dtv>